package artem.hotelproject.hotelservlet.dao;

public enum Messages {
    CANNOT_OBTAIN_CONNECTION,
    CANNOT_CLOSE_CONNECTION,
    CANNOT_CREATE_PRODUCT,
    CANNOT_FIND_PRODUCT_BY_ID,
    CANNOT_FIND_ALL_PRODUCTS,
    CANNOT_UPDATE_PRODUCT,
    CANNOT_DELETE_PRODUCT,
    CANNOT_CREATE_ORDER,
    CANNOT_UPDATE_ORDER,
    CANNOT_FIND_ORDER_BY_ID,
    CANNOT_FIND_ORDER_BY_USER_ID,
    CANNOT_FIND_ALL_ORDERS,
    CANNOT_SET_ORDER_PRODUCTS,
    CANNOT_GET_PRODUCTS_BY_ORDER_ID,
    CANNOT_CREATE_USER,
    CANNOT_FIND_USER_BY_ID,
    CANNOT_FIND_USER_BY_EMAIL,
    CANNOT_FIND_ALL_USERS,
    CANNOT_UPDATE_USER
}
